datalad_0.4.1-1_all.deb


Advertisement

Description

datalad - data files crawler and data distribution

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: datalad
Package version: 0.4.1
Package release: 1
Package architecture: all
Package type: deb
Installed size: 79 B
Download size: 46.88 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: datalad_0.4.1-1_all.deb
    Source package: datalad

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install datalad deb package:
      # sudo apt-get install datalad

    Changelog

    2016-11-10 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.4.1-1) unstable; urgency=medium * New upstream release * debian/control - require python-git >| 2.1~, and python-github

    2016-10-21 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.4-1) unstable; urgency=medium * New upstream release * debian/control - add python-secretstorage into build-depends for keyring >= 9.2

    2016-10-01 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.3.1-1) unstable; urgency=medium * Fresh upstream bugfix/minor release

    2016-09-23 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.3-1) unstable; urgency=medium * New upstream release - should resolve FTBFS due to incompatibilities with new git version (Closes: #835525) * Install bash completions under /usr/share/bash-completion/completions (TODO: deploy them for zsh) * debian/copyright - updated to reflect added components

    2016-09-10 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2.3+git843-g18c597d-1) UNRELEASED; urgency=medium * New upstream snapshot from 0.2.3-843-g18c597d * debian/control - new build-depends and depends/recommends: python-{pyld,requests,simplejson,iso8601,jsmin,requests-ftp,yaml} - testtools removed from *depends - not used ATM

    2016-06-28 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2.3-1) unstable; urgency=medium * Fresh upstream release

    2016-06-20 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2.2-1) unstable; urgency=medium * Fresh upstream release

    2016-06-13 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2.1-2) neurodebian; urgency=medium * Skip testing components which require recent scrapy

    2016-06-10 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2.1-1) unstable; urgency=medium * New bugfix + enhancements upstream release * patch refreshed * python-tqdm into *Depends as a preference over progressbar

    2016-05-19 - Yaroslav Halchenko <debian@onerussian.com> datalad (0.2-1) unstable; urgency=medium * New upstream release, with complete refactoring of the "distribution" component.

    Advertisement
    Advertisement